
/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.paletteLabel" = "Custom View";

/* Class = "NSWindow"; title = "Buchstabe auswählen"; ObjectID = "PtL-23-xCI"; */
"PtL-23-xCI.title" = "Buchstabe auswählen";

/* Class = "NSButtonCell"; title = "Auswahl"; ObjectID = "Wwg-ED-wwP"; */
"Wwg-ED-wwP.title" = "Auswahl";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "mQI-dP-ly8"; */
"mQI-dP-ly8.title" = "Abbrechen";
